<!DOCTYPE html>
<html>
  <head>
    <title>Log in</title>
    <link rel="stylesheet" href="css/main.css">
    <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    document.createElement('video');
    <![endif]-->
  </head>
  <body>
    <header>
      <?php include "header.template.html"; ?>
    </header>
    <section>
      <video autoplay loop muted id="bgvid">
        <source src="video/sculpture.webm" type="video/webm">
        <source src="video/sculpture.mp4" type="video/mp4">
      </video>
      <form method="post" action="action/login.php">
        <input type="text" id="username" placeholder="Username" autofocus required>
        <input type="password" id="password" placeholder="Password" required>
        <input type="submit" value="Submit">
      </form>
    </section>
    <footer>
      <?php include "footer.template.html"; ?>
    </footer>
  </body>
</html>
